html {
border:0;
margin:0;
padding:0;
}

body {
min-width:800px;
font-size:11pt;
font-family:Arial, Tahoma, Verdana, Helvetica;
background-image:url(images/colour.jpg);
background-repeat:repeat;
margin:0;
padding:0;
}

form {
display:inline;
}

h1,h2,h3,h4,p {
padding-left:10px;
margin:5px;
}

h4,h3 {
margin-top:15px;
}

div {
border:0;
margin:0;
padding:0;
}

img {
border:0;
margin:0;
}

area {
border:1px solid red;
}

a,a:active,a:visited {
text-decoration:none;
color:#00c;
}

a:hover {
text-decoration:underline;
color:#00f;
}

p {
text-align:justify;
padding-right:10px;
}

a.inlineLink,a:active.inlineLink,a:visited.inlineLink {
text-decoration:none;
color:#eee;
}

a:hover.inlineLink {
text-decoration:underline;
color:#fff;
}

a.keyLink,a:active.keyLink,a:visited.keyLink {
text-decoration:none;
color:#39C;
cursor:pointer;
width:40px;
height:20px;
}

a:hover.keyLink {
text-decoration:none;
color:#0FF;
}

#introPage,#overviewPage,#aboutthedataPage {
margin-bottom:50px;
}

#mapcontainer {
float:left;
width:360px;
border:1px solid #fc0;
border-top:0;
font-family:Verdana, Arial, Helvetica;
}

#resultcontainer {
margin-left:362px;
}

#mapheader {
color:#fff;
font-size:8pt;
font-weight:700;
background-image:url(images/pattern.png);
background-repeat:repeat-x;
background-position:bottom left;
padding:2px 5px;
}

#mapimage {
text-align:center;
overflow: hidden;
}

#mapfooter {
text-align:justify;
font-size:7pt;
padding:5px;
}

#hd {
height:98px;
background-image:url(images/banner.gif);
background-repeat:repeat-x;
background-position:top left;
border-bottom:1px solid #333;
margin:0;
}

#hd h2 {
padding-bottom:0;
margin-bottom:0;
}

#hd h3 {
color:#666;
font-size:13pt;
padding-top:0;
margin-top:0;
}

#body {
width:100%;
height:100%;
background-image:url(images/pattern.gif);
background-repeat:repeat-y;
background-position:top left;
}

#content {
margin-left:200px;
min-height:420px;
padding:10px;
}

#ft {
color:#FFF;
font-family:Verdana, Arial, Tahoma;
font-size:9pt;
text-align:right;
border-top:1px solid #000;
border-bottom:1px solid #000;
background-image:url(images/bottom.gif);
background-repeat:repeat-x;
background-position:top left;
padding-top:60px;
margin:0 0 20px;
}

#ft a {
color:#FFF;
font-weight:700;
}

#footerFirstDiv {
text-align:left;
padding-left:10px;
width:500px;
float:left;
}

#footerSecondDiv {
margin-left:520px;
}

#mainFormContainer {
margin-left:10px;
}

table.formContainer {
border:1px solid #5a5a5a;
}

.formQuestion {
background-color:#d0e3f5;
font-weight:900;
font-family:Verdana, Arial, sans-serif;
font-size:.8em;
color:#5a5a5a;
padding:.3em;
}

.formAnswer {
background-color:#f5eede;
margin-bottom:1em;
width:100%;
padding:.3em;
}

.formText {
font-family:Verdana, Tahoma, Arial;
display:block;
width:120px;
text-align:left;
margin:1px;
padding:0;
}

.formBlock {
background-color:#eee;
width:120px;
height:45px;
float:left;
display:inline;
vertical-align:bottom;
margin-left:2px;
}

.mainFormText {
width:150px;
background-color:#c96;
padding-left:10px;
height:25px;
}

.mainFormControl {
width:150px;
padding-left:2px;
height:25px;
}

td.mainFormControl input[type=submit] {
float:left;
}

.mainFormRowText {
background-color:#eee;
text-align:center;
color:red;
font-family:Arial;
font-size:14px;
height:25px;
margin:5px;
}

.thDate {
color:#666;
margin:0;
padding:0;
}

#welcomeSection,#infoSection {
position:absolute;
top:73px;
right:0;
height:20px;
font-family:Verdana;
font-size:13pt;
text-transform:capitalize;
padding:3px 0 3px 20px;
}

#infoSection {
background-color:#6AE;
margin-bottom:20px;
text-transform:none;
color:#333;
border-bottom:0;
}

#logout {
float:right;
padding-left:10px;
padding-right:5px;
}

.frameNumber {
width:10px;
margin-top:20px;
float:left;
}

.sidenote {
font-size:7.5pt;
font-weight:400;
font-family:Arial, Helvetica, Verdana;
text-transform:none;
}

.hide {
display:none;
}

.clear {
clear:both;
}

.highlightRed {
color:red;
}

.activeLink,.activeLink:hover,.activeLink:visited {
color:#fff;
}

.inactiveLink {
color:#666;
}

.tinyInput[type=text] {
height:7.5pt;
font-size:7.5pt;
width:2em;
color:#39f;
}

.tinyInput[type=submit],.tinyInput[type=button] {
height:20px;
font-size:7.5pt;
width:3em;
color:#39f;
}

#menu ul {
border:0;
list-style-type:none;
margin:0;
padding:0;
}

#menu {
vertical-align:top;
width:200px;
float:left;
}

#menu li {
border:0;
vertical-align:middle;
margin:0;
padding:0;
}

#menu a {
display:block;
height:13px;
font-weight:700;
text-decoration:none;
text-align:left;
color:#fff;
font-family:Verdana,Arial,Helvetica;
font-size:7pt;
background-image:url(images/button_bg.png);
background-repeat:repeat-x;
background-position:bottom left;
margin:0;
padding:6px 6px 6px 15px;
}

#menu a:hover,#menu a.current,#menu ul.submenu a.current {
color:#fc0;
}

#menu ul.submenu li {
border-bottom:1px solid #fff;
}

#menu ul.submenu a {
color:#737373;
background-color:#EEE;
background-image:none;
padding:6px 6px 6px 25px;
}

#menu ul.submenu a:hover {
color:#fc0;
background-color:#F4F4F4;
}

#queryLister table {
border-collapse:separate;
border-spacing:0 0;
border-left:1px solid #666;
width:98%;
empty-cells:show;
}

#queryLister table td {
height:10px;
border-right:1px solid #000;
border-top:1px solid #000;
color:#000;
font-size:8pt;
font-weight:400;
text-align:left;
padding-left:5px;
vertical-align:top;
margin:0;
}

#queryLister table td.headColumn {
width:200px;
background-image:url(images/button_bg.png);
background-repeat:repeat;
background-position:bottom left;
color:#EEE;
font-weight:700;
padding-left:5px;
text-transform:capitalize;
vertical-align:top;
border:0;
border-top:1px solid #666;
border-right:1px solid #666;
}

#queryLister th {
height:10px;
background-image:url(images/button_bg.png);
background-repeat:repeat;
background-position:bottom left;
border-right:1px solid #666;
border-top:1px solid #666;
color:#EEE;
font-size:8pt;
font-weight:700;
text-align:center;
text-transform:capitalize;
margin:0;
padding:2px;
}

#queryLister .leftAligned,#queryLister .rightAligned {
text-transform:none;
vertical-align:middle;
width:40%;
padding:0 0 0 20px;
}

#queryLister .leftAligned {
text-align:left;
float:left;
}

#queryLister .rightAligned {
float:right;
text-align:right;
padding-right:20px;
}

#queryLister th.goTop {
text-align:right;
padding-right:10px;
width:40px;
border-left:0;
text-transform:none;
}

.buttoncell,.adminbuttoncell {
text-align:right;
width:16px;
margin:0;
padding:0;
}

.adminbuttoncell {
width:40px;
}

#whiteboard table {
width:100%;
border-collapse:separate;
border-spacing:0 0;
border:1px solid #666;
border-top:0;
empty-cells:show;
}

#whiteboard td.tablename {
height:10px;
background-color:#ddf;
border-top:1px solid #666;
color:#666;
font-size:10pt;
font-weight:700;
text-align:left;
padding-left:10px;
text-transform:capitalize;
margin:0;
}

#whiteboard td.tabledataTd {
vertical-align:top;
width:300px;
}

#whiteboard td.tabledataTd2 {
vertical-align:top;
}

#whiteboard div.tabledataDiv {
background-color:#def;
border:1px solid #666;
margin:0 0 0 10px;
padding:3px;
}

#whiteboard td.tabledataTd div.buttons {
text-align:right;
font-size:8pt;
font-weight:400;
border:1px solid #666;
margin:0 0 0 10px;
padding:3px;
}

#whiteboard table.comments {
width:100%;
height:100%;
border-collapse:separate;
border-spacing:0 0;
border-left:1px solid #666;
border-top:1px solid #666;
}

#whiteboard table.comments td {
border-bottom:1px solid #ccc;
padding-left:5px;
color:#666;
font-size:9pt;
font-weight:700;
text-align:left;
font-family:Tahoma,Arial,Helvetica;
}

#whiteboard table.comments td.commentfooter {
border-bottom:1px solid #666;
}

#whiteboard table.comments td.commentfooter div.author {
float:left;
text-transform:capitalize;
width:30%;
font-size:8pt;
font-weight:400;
padding-left:15px;
font-style:italic;
}

#whiteboard table.comments td.commentfooter div.buttons {
float:right;
text-align:right;
padding-right:3px;
font-size:8pt;
font-weight:400;
width:60%;
}

#whiteboard table.tableDataTable {
border:0;
padding-left:4px;
}

#whiteboard .tableDataTable td.key {
font-weight:700;
}